Issue 62828 - super/subscript in "Text Box Formatting" toolbar are applied to text document, not form control
Summary: super/subscript in "Text Box Formatting" toolbar are applied to text document...
Status: CONFIRMED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: 680m156
Hardware: All All
: P4 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-06 15:13 UTC by Frank Schönheit
Modified: 2017-05-20 10:47 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
document to reproduce the bug case (6.81 KB, application/vnd.oasis.opendocument.text)
2006-03-06 15:14 UTC, Frank Schönheit
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Frank Schönheit 2006-03-06 15:13:14 UTC
- open the attached document. It contains a text form control with formatting
  ("Rich Text Control").
- set the cursor onto the word "document" in the surrounding text.
- click into the control to focus it
=> the "Text Box Formatting" toolbar appears
- click onto the "Superscript" (or "Subscript") icon in the toolbar
=> the super/subscript is applied to the word "document" outside the control,
   not to the control content

Expectation is that the two icons in the toolbar apply to the control content,
as all other icons therein do.
Comment 1 Frank Schönheit 2006-03-06 15:14:20 UTC
Created attachment 34611 [details]
document to reproduce the bug case
Comment 2 Marcus 2017-05-20 10:47:40 UTC
Reset assigne to the default "issues@openoffice.apache.org".